[Root]
WidgetIniPath=WIDGETS\VISTAVOLUME\XWIDGET.XDS
Left=334
Top=213
Visible=1
Alpha=100
level of window=1
MouseThrough=0
Lock Window Positions=0
Scale=100
DrawWidgetQuality=0
debug=0

[UserConfig]
bg=images\background_glass.png
step=5

